﻿.tableFixed td{
overflow: hidden;
text-overflow: ellipsis;
word-break: keep-all;
white-space: nowrap;
}

div#container{width: 1200px;}
div#bodyContainer{margin: 0px auto;padding:0;width:1200px;border:0;background-color:#fff;}

div#bodyContainer #divLogin{width:1089px;border:0;height: 248px;margin: 20px auto;background:url("images/login_1_15.png") no-repeat;}

.block_jump{width:265px; height:237px;border:0px; margin:auto;}
#login01{background:url("images/login_1_03.png") no-repeat;margin: auto; }

.block_jump .jump_content{margin-top: 190px;height: 30px;}
.block_jump .jump_content a{display:block;width:100%;height:100%;text-align: right;text-decoration: none;color:#000;}
.block_jump .jump_content a{background:url("images/white_bg_01.png") no-repeat;font-size:10pt;}
.block_jump .jump_content a:hover{background:url("images/white_bg_02.png") no-repeat;}
.block_jump .jump_content a span{margin-bottom:4px;}
.block_jump .jump_content a img{padding-top:3px;}

.block_jump .jump_content .td_01{text-align:right;vertical-align:middle;height:30px;padding-right:5px;}
.block_jump .jump_content .td_02{width:40px;text-align:left;vertical-align:middle;}

#login04 #td_01{width:10px;height:20px;}
#login04 #td_02{width:45px;}
#login04 #td_03{}
#login04 #td_04{width:65px;}
#login04 #td_05{width:10px;}
#login04 .td_height{height:45px;}
#login04 .td_sep{height:5px;vertical-align:bottom;text-align:center;background:url("images/Station_06.png") center top no-repeat;}
#login04 .td_img{vertical-align:bottom;}
#login04 .td_lbl{vertical-align:bottom;padding-bottom:5px;}
#login04 .td_num{vertical-align:bottom;padding-bottom:5px;}
#login04 #titleStationSummary{color: #444444;font-size: 16px;font-weight: bold;font-family:@宋体-方正超大字符集}
#login04 .lblFont{color: #444444;font-size: 13px;letter-spacing: 0.1em;font-weight:bold;font-family:@宋体-方正超大字符集}
#login04 .lblNumFont{color: #424242;font-size: 14px;font-family:"Tw Cen MT Condenced ";font-weight: bold;}



#mobileImage #divIMG .tableFixed #td_1{height:90px;width:5px;}
#mobileImage #divIMG .tableFixed #td_2{height:90px;width:530px;}
#mobileImage #divIMG .tableFixed #td_3{height:90px;width:10px;}
#mobileImage #divIMG .tableFixed #td_4{height:90px;width:530px;}
#mobileImage #divIMG .tableFixed #td_21{height:65px;}
#mobileImage #divIMG .tableFixed td a{float:left;display:block;height:65px;width:530px;}




#login01 #loginContent{  float:left; width: 126px;height: auto;margin-top: 86px;background-color: transparent;padding-left: 68px;}
#login01 #loginContent #username{display:block;float:left;width: 126px;height: 22px;line-height:22px;margin:0px;padding:0px;padding-left:2px;padding-right:2px;font-size:9pt;border:0px;background:url("images/txt_bg_01.png") top left no-repeat;background-color: hsla(0, 0%, 0%, 0);vertical-align:bottom;}
#login01 #loginContent #password{
     display:block;
     float:left;
     width: 126px;
     height: 22px;line-height:22px;
     margin-top:8px;
     padding:0px;
     padding-left:2px;
     font-size:9pt;
     border:0px;
     background:url("images/txt_bg_01.png") top left no-repeat;
     background-color: hsla(0, 0%, 0%, 0);
     vertical-align:bottom;
  }

#login01 #loginContent #spankRememberPwd{
     display:block;
     float:left;
     width: 126px;
     height: 14px;
     margin:0px;
     margin-top:4px;
     
     font-size:9pt;
     color:#000;
  }
#login01 a{color:#000;}
#login01 #loginContent #spankRememberPwd input[type="checkbox"]{margin:0px;padding:0px;}
#login01 #divBtnLogin{ display:block;float:left;width: 126px;height: 25px;margin-top:8px;}
#login01 #divForgetPwd{display:block;float:left;width: 100%;margin-top:20px;text-align:center;font-size:7pt;}



   #mobileImage{
     width:1091px;
     display:block;
     margin:0 auto;
   }

   #mobileImage #divIMG{
     width:1091px;
     height:186px;
     background:url("images/login_d_01.png") no-repeat;
   }

    #mobileImage #divIMG img{
      width:1091px;
     height:186px;
   }

   #mobileImage #divIOS{
     border:1px solid red;
     position: relative;
     top: 75px;
     left: 5px;
     width: 435px;
     height: 55px;
     cursor: pointer;
   }

.small_btn > a:hover{background-image: url("images/small_btn_nor.png");}

#lblRemember,#username,#password,a#btnLogin,a#btnRegister,#divForgetPwd,a#btnForgetPwd{color:#aaaaaa;}

.tableFixed td {vertical-align: middle;}

.static-top{width: 100%;padding:0;margin:0;border:0;top: 0;position:fixed;}
.static-bottom{width: 100%;padding:0;margin:35px 0 0 0 ;border:0;bottom:0;position:fixed;}